Categories:
  - Multimedia
License: GPL-3.0-only
WebSite: https://gitlab.com/axet/android-hourly-reminder
SourceCode: https://gitlab.com/axet/android-hourly-reminder/tree/HEAD
IssueTracker: https://gitlab.com/axet/android-hourly-reminder/issues

AutoName: Hourly Reminder
Description: |-
    Never miss an alarm: This app reminds you about hours passed. Application will
    pronounce current time on user specified hours. You can choice alarm types:
    beep, speech or custom wav/ogg files.

RepoType: git
Repo: https://gitlab.com/axet/android-hourly-reminder.git

Builds:
  - versionName: 2.2.15
    versionCode: 239
    commit: hourlyreminder-2.2.15
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.17
    versionCode: 241
    commit: hourlyreminder-2.2.17
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.4
    versionCode: 246
    commit: hourlyreminder-2.3.4
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.7
    versionCode: 249
    commit: hourlyreminder-2.3.7
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.9
    versionCode: 251
    commit: hourlyreminder-2.3.9
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.3
    versionCode: 255
    commit: hourlyreminder-3.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.5
    versionCode: 257
    commit: hourlyreminder-3.0.5
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.14
    versionCode: 266
    disable: doesnt build
    commit: hourlyreminder-3.0.14
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.19
    versionCode: 271
    commit: hourlyreminder-3.0.19
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.22
    versionCode: 274
    commit: hourlyreminder-3.0.22
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.25
    versionCode: 277
    commit: hourlyreminder-3.0.25
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.30
    versionCode: 282
    commit: hourlyreminder-3.0.30
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.31
    versionCode: 283
    commit: hourlyreminder-3.0.31
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.32
    versionCode: 284
    commit: hourlyreminder-3.0.32
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.33
    versionCode: 285
    commit: hourlyreminder-3.0.33
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.35
    versionCode: 287
    commit: hourlyreminder-3.0.35
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.36
    versionCode: 288
    commit: hourlyreminder-3.0.36
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.37
    versionCode: 289
    commit: hourlyreminder-3.0.37
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.42
    versionCode: 294
    commit: hourlyreminder-3.0.42
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.43
    versionCode: 295
    commit: hourlyreminder-3.0.43
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.45
    versionCode: 297
    commit: hourlyreminder-3.0.45
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.47
    versionCode: 299
    commit: hourlyreminder-3.0.47
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.49
    versionCode: 301
    commit: hourlyreminder-3.0.49
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.50
    versionCode: 302
    commit: hourlyreminder-3.0.50
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.51
    versionCode: 303
    commit: hourlyreminder-3.0.51
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.52
    versionCode: 304
    commit: hourlyreminder-3.0.52
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.53
    versionCode: 305
    commit: hourlyreminder-3.0.53
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.54
    versionCode: 306
    commit: hourlyreminder-3.0.54
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.55
    versionCode: 307
    commit: hourlyreminder-3.0.55
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.56
    versionCode: 308
    commit: hourlyreminder-3.0.56
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.59
    versionCode: 311
    commit: hourlyreminder-3.0.59
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.61
    versionCode: 313
    commit: hourlyreminder-3.0.61
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.64
    versionCode: 316
    commit: hourlyreminder-3.0.64
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.67
    versionCode: 319
    commit: hourlyreminder-3.0.67
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.68
    versionCode: 320
    commit: hourlyreminder-3.0.68
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.5
    versionCode: 326
    commit: hourlyreminder-3.1.5
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.7
    versionCode: 328
    commit: hourlyreminder-3.1.7
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.8
    versionCode: 329
    commit: hourlyreminder-3.1.8
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.15
    versionCode: 336
    commit: hourlyreminder-3.1.15
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.16
    versionCode: 337
    commit: hourlyreminder-3.1.16
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.17
    versionCode: 338
    commit: hourlyreminder-3.1.17
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.18
    versionCode: 339
    commit: hourlyreminder-3.1.18
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.20
    versionCode: 341
    commit: hourlyreminder-3.1.20
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.21
    versionCode: 342
    commit: hourlyreminder-3.1.21
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.22
    versionCode: 343
    commit: hourlyreminder-3.1.22
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.23
    versionCode: 344
    disable: Wrong Gradle version
    commit: hourlyreminder-3.1.23
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.24
    versionCode: 345
    commit: hourlyreminder-3.1.24
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.1.25
    versionCode: 346
    commit: hourlyreminder-3.1.25
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.1.26
    versionCode: 347
    commit: hourlyreminder-3.1.26
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.2
    versionCode: 350
    commit: hourlyreminder-3.2.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.3
    versionCode: 351
    commit: hourlyreminder-3.2.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.4
    versionCode: 352
    commit: hourlyreminder-3.2.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.7
    versionCode: 355
    commit: hourlyreminder-3.2.7
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.9
    versionCode: 357
    commit: hourlyreminder-3.2.9
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.13
    versionCode: 361
    commit: hourlyreminder-3.2.13
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.14
    versionCode: 362
    commit: hourlyreminder-3.2.14
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.18
    versionCode: 366
    commit: hourlyreminder-3.2.18
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.20
    versionCode: 368
    commit: hourlyreminder-3.2.20
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.22
    versionCode: 370
    commit: hourlyreminder-3.2.22
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.24
    versionCode: 372
    commit: hourlyreminder-3.2.24
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.25
    versionCode: 373
    commit: hourlyreminder-3.2.25
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.27
    versionCode: 375
    commit: hourlyreminder-3.2.27
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.30
    versionCode: 378
    commit: hourlyreminder-3.2.30
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.32
    versionCode: 380
    commit: hourlyreminder-3.2.32
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.36
    versionCode: 384
    commit: hourlyreminder-3.2.36
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.37
    versionCode: 385
    commit: hourlyreminder-3.2.37
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.38
    versionCode: 386
    commit: hourlyreminder-3.2.38
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.39
    versionCode: 387
    commit: hourlyreminder-3.2.39
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.41
    versionCode: 389
    commit: hourlyreminder-3.2.41
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.44
    versionCode: 392
    commit: hourlyreminder-3.2.44
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.45
    versionCode: 393
    commit: hourlyreminder-3.2.45
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.49
    versionCode: 397
    commit: hourlyreminder-3.2.49
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.51
    versionCode: 399
    commit: hourlyreminder-3.2.51
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.52
    versionCode: 400
    commit: hourlyreminder-3.2.52
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.2.54
    versionCode: 402
    commit: hourlyreminder-3.2.54
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.3.1
    versionCode: 404
    commit: hourlyreminder-3.3.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.3.2
    versionCode: 405
    commit: hourlyreminder-3.3.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.3.3
    versionCode: 406
    commit: hourlyreminder-3.3.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.3.4
    versionCode: 407
    commit: hourlyreminder-3.3.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.3.5
    versionCode: 408
    commit: hourlyreminder-3.3.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.3.6
    versionCode: 409
    commit: hourlyreminder-3.3.6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.3.7
    versionCode: 410
    commit: hourlyreminder-3.3.7
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.3.8
    versionCode: 411
    commit: hourlyreminder-3.3.8
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.3.10
    versionCode: 413
    commit: hourlyreminder-3.3.10
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.3.11
    versionCode: 414
    commit: hourlyreminder-3.3.11
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.14
    versionCode: 429
    commit: hourlyreminder-3.4.14
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.15
    versionCode: 430
    commit: hourlyreminder-3.4.15
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.17
    versionCode: 432
    commit: hourlyreminder-3.4.17
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.18
    versionCode: 433
    commit: hourlyreminder-3.4.18
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.20
    versionCode: 435
    commit: hourlyreminder-3.4.20
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.21
    versionCode: 436
    commit: hourlyreminder-3.4.21
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.23
    versionCode: 438
    commit: hourlyreminder-3.4.23
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.24
    versionCode: 439
    disable: fails to build
    commit: hourlyreminder-3.4.24
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.26
    versionCode: 441
    commit: hourlyreminder-3.4.26
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.29
    versionCode: 444
    commit: hourlyreminder-3.4.29
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.30
    versionCode: 445
    commit: hourlyreminder-3.4.30
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.31
    versionCode: 446
    commit: hourlyreminder-3.4.31
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.32
    versionCode: 447
    commit: hourlyreminder-3.4.32
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.33
    versionCode: 448
    commit: hourlyreminder-3.4.33
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.34
    versionCode: 449
    commit: 373667c9cc310ffe6e838b363d8264590cc3bb9f
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.35
    versionCode: 450
    commit: 72826ee39bccde263416c00dc29313361059d306
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.36
    versionCode: 451
    commit: f8a9536cbd30d2bdc8afd9ab48e1d0bfef33c905
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.39
    versionCode: 454
    commit: 86b26f01a784733bbfb138e6923d50d943ef34e9
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

  - versionName: 3.4.41
    versionCode: 456
    commit: 77b6c70116fd1c199f8159ae7afd17abdffa1a4b
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e "s/gradleVersion = '4.2.1'/gradleVersion = '4.6'/" ../build.gradle

AutoUpdateMode: Version hourlyreminder-%v
UpdateCheckMode: Tags
CurrentVersion: 3.4.41
CurrentVersionCode: 456
